
@-ms-viewport {
    width: device-width;
  }

body {

    background-color: #f9f7f1;    
    
    
    }

    #first {

        border: 3px solid black;
        border-radius:20px;
        margin-left: 14px;
        margin-right: auto;
        margin-top: 150px;
        align-items: center;
        justify-content: center;
        width: 95vw;
        height:7830px;
        background-color: white;
        
}

    #todos {

        text-decoration: none;
        display:flex;
        flex-flow: row wrap;
        justify-content: center;
        margin-top: 90px;
        align-items: center;
        justify-content: center;
        width: 93vw;
        margin-left: -18px;
        
    }
    

    a{

        color:black;
        text-decoration: none;
    }
    
    #titulos {

        background-image: url("FLAG4.jpg");
        background-size: contain;
        width: 90vw;
        height: 190px;
        border-radius: 20px;
        box-shadow: 0px 0px 15px lightgrey;
        margin: 0 auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: -131px;
    
    }

    #wikipedialogo {

        height: 130px;
        width: 130px;
        margin-top: 30px;
        border-radius: 50%;
        /*border: 2px solid rgb(126, 126, 126);
        border-radius: 50%;*/
    
        }
    
    
    h1 {
    
        position: relative;
        font-weight: bold;
        color: black;
        -webkit-text-stroke: 0.7px black;
        margin-left: auto;
        margin-left: auto;
        text-align: center;
        font-size: 50px;
        padding-top: 18px;
        z-index: 1;
    
    }
    
    h2 {
         
        position: relative;
        font-weight: bold;
        color: white;
        -webkit-text-stroke: 1px white;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 34px;
        margin-top: -6px;
        z-index: 6;
    }
    
    h1, h2, #p1 {
    
        text-align: center;
            
    }

    #photocandidato1, #photocandidato2, #photocandidato3, #photocandidato4,#photocandidato5, 
    #photocandidato6, #photocandidato7, #photocandidato8, #photocandidato9, #photocandidato10,
    #photocandidato11, #photocandidato12, #photocandidato13, #photocandidato14, #photocandidato15, 
    #photocandidato16,#photocandidato17, #photocandidato18, #photocandidato19, #photocandidato20, 
    #photocandidato21, #photocandidato22 {
    
    
    width: 350px;
    height: 468px;
    border-bottom: 1px solid grey;
    
    }

    .p3 {

        font-size: 50px;
        width: 70vw;
        text-align: center; 
        margin-left: 150px;
        margin-right: auto;
        margin-top: 100px;  

    }


.disponibilidad {

        font-size: 35px;
    }

    .presidente {
    
        font-weight: bold;
        padding-bottom: 2px;
        font-size: 60px;
        text-decoration: none;
        color: rgb(87, 87, 87);
        padding-top: 40px; 
        
        
        }

    .vicepresidente {
    
        font-weight: bold;
        padding-bottom: 2px;
        font-size: 47.5px;
        text-decoration: none;
        padding-top: 40px;
        color: rgb(89, 89, 89); 
            
            
            }
    
    
    
    .namespan {
    
    font-weight: bold;
    padding-bottom: 2px;
    font-size: 60px;
    text-decoration: none;
    margin-top: 20px;
    
    
    }

    
    .textspan {
    
    font-size: 24px;
    text-decoration: none;
    
    }

    .namespan3 {
    
        font-weight: bold;
        padding-bottom: 2px;
        font-size: 60px;
        text-decoration: none;
        margin-top: 70px;
            
        }

        .namespan4 {
    
            font-weight: bold;
            padding-bottom: 2px;
            font-size: 60px;
            text-decoration: none;
            margin-top: 70px;
                
            }



    .textspan3 {
    
            font-size: 22px;
            text-decoration: none;
            margin-top: 40px;
            font-weight: bold;
            
            }
    
    #twitterlogo, #instagramlogo, #facebooklogo, #youtubelogo {
    
    height: 80px;
    width: 80px;
    /*margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;*/
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;

    }


    /*#facebooklogo {

        margin-left: 50px;
        height: 70px;
        width: 70px;
    }

    #twitterlogo {

        margin-left: 10px;
        height: 65px;
        width: 65px;
        padding-top: 30px;
    }

    */
    
    #instagramlogo, #facebooklogo, #youtubelogo {
    
    margin-left: 2px;
    
    }
    
    .bold  {
    
    font-weight: bolder;
    text-decoration: none;
    font-size: 30px;
    
    }

    
    .clickaqui {
    
        
        font-weight: bold;
    }
    
    
    #ph {
    
        font-size: 50px;
        margin: 0 auto;
        margin-top: 30px;
        text-align: center;  
        
    }

    #lista {

        font-size: 65px;
        font-weight: bold;
        text-align: center;
    }

    #selector {

        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 100px;
        text-align: center;
        width:700px;
        
    }


    #clickparair {
    
        font-size: 15px;
    }
    
    #socialnetworks {
    
        margin-top: 20px;
    }

    #wikipedialogo1 {

        height: 140px;
        width: 140px;
        margin-top: 30px;
        border-radius: 50%;

        /*border: 2.5px solid black;
        border-radius: 20px;*/
    
        }
    
    
    #candidato1, #candidato2, #candidato3, #candidato4,#candidato5, #candidato6, #candidato7, 
    #candidato8, #candidato9,  #candidato10, #candidato11, #candidato12, #candidato13,
    #candidato14, #candidato15, #candidato16, #candidato17, #candidato18, #candidato19,
    #candidato20, #candidato21, #candidato22 {
        
        width: 350px;
        height: 2910px;
        border: 0.5px solid grey;
        text-align: center;
        padding-top: 5px;
        box-shadow: 0px 0px 15px lightgrey;
        background-color: #f9f7f1;
        margin-left: 60px;
        margin-right: 15;
        margin-bottom: 100px;
        border-radius: 5px;
        z-index: 1;  
    
    }

    #twitterlogo1, #instagramlogo1 {
    
        height: 90px;
        width: 90px;
        margin-top: 50px;
        
        }

        #facebooklogo1, #youtubelogo1 {

            height: 90px;
            width: 90px;
            margin-top: -90px;
        }

    
    
    #candidato1:hover, #candidato2:hover, #candidato3:hover, #candidato4:hover, 
    #candidato5:hover, #candidato6:hover, #candidato7:hover, #candidato8:hover, 
    #candidato9:hover, #candidato10:hover, #candidato11:hover, #candidato12:hover, 
    #candidato13:hover, #candidato14:hover, #candidato15:hover, #candidato16:hover, 
    #candidato17:hover, #candidato18:hover,  #candidato19:hover, #candidato20:hover, 
    #candidato21:hover, #candidato22:hover {
    
        transform: scale(1.05);
    }
    
    
    #twitterlogo:hover, #instagramlogo:hover, #facebooklogo:hover, #youtubelogo:hover, #twitterlogo1:hover, #instagramlogo1:hover, #facebooklogo1:hover, #youtubelogo1:hover,
    #wikipedialogo:hover, #wikipedialogo1:hover, #botonregresar:hover, #regresar:hover  {
    
        transform: scale(1.25);
    
    }

   
    #divbotones {

        display: flex;
        align-items: left;
        width: 75vw;
        justify-content: center;
        margin-left: 120px;
        margin-right: auto;
        margin-top: 50px;
       

    }


    .navegadores {

            font-size: 30px;
            width: 45vw;
            text-align: center;
            /*margin-left: 50px; 
            margin-right: 50px;*/
            margin-top: 0px;
            margin-left: 60px;
            margin-right: 80px;      
    
        }

    #botonregresar {
    
    
    text-decoration: none;
    color:black;
    font-size: 30px;
    font-weight: bolder;
    
    }

    #textreg {

        margin-left: -35px;
    }

    #texthome {

        margin-left: 35px;
    }
    

    #botonhome {
    
        
        width: 88px;
        height: 88px;
        text-decoration: none;
        color:black;
        font-size: 30px;
        font-weight: bolder;
        
        }

        #regresar {
    
            height: 140px;
            width: 140px;
            margin-left: -50px;
            
            }
        
        #home {
        
        height: 140px;
        width: 140px;
        margin-top: -5px;
       

        }

        
        #botonregresar:hover, #botonhome:hover {
        
            transform: scale(1.10);
            background-color: transparent;
            
            
        } 
    
        #regresar:hover, #home:hover {
        
        transform: scale(1.10);
        background-color: lightgreen;
        border-radius: 50%;
        }

    
    #texto {

    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    width:700px;
    font-size: 16px;

    }

    #notaimportante {

    color: red;
    text-decoration: underline;
    font-size: 60px;
    
        
    }

    #colon{

        color:red;
    }

    #importante {

        font-size: 14px;
        margin: 0 auto;
        text-align: center;
        width:700px;
        font-size: 45px;
        width: 80vw;
    }


    .dropbtn1{
        
        
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color: black;
        font-size:40px;
        font-weight: bolder;
        /*box-shadow: 0px 0px 15px lightgrey;*/
        border: 1px solid black;
        border-radius: 10px;
        height:100px;
        width:700px;
        

    }

    .dropdown1 {
        position: relative;
        display: inline-block;
        /*margin-left: 600px;
        margin-right: auto;*/
        color:black;
        font-size:10px;
        
        
        
        

    }

    .dropdown-content1 {

        display: none;
        position: absolute;
        /*min-width: 300px;*/
        width: 700px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        /*z-index: 1;*/
        text-align: center;
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color:black;
        font-weight: bolder;
        font-size: 50px; 
        border: 1px solid black;
        border-bottom: 1.5px solid red;
        z-index: 4;

    }


    .dropdown-content1 a {
           
            font-size: 50px; 
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            
    }

    .dropdown-content1 a:hover 

        {
            background-color: white;
            color: black;
            font-size: 60px;
            border: 1px solid black;
            
        }

        .surname a:hover {

            background-color: white;
            color: black;
            font-size: 55px;
            border: 1px solid black;
        }


    .show1 

    {
    display: block;

    }

    .surname {

        font-size: 60px;
    }
        
    #hagaclick {

    font-size:13px;

    }

    .namespan, .textspan {

    text-decoration: none;
    
    }

    .logocentro {

        height:120px;
        width:180px;
        border-radius: 7.5px;
    }

    .logopartido {

        height:120px;
        width:180px;
        border-radius: 7.5px;
    }

    .logoequipocol {

        height:120px;
        width:180px;
        border-radius: 7.5px;
    }

    .logoliga {

        height:120px;
        width:180px;
        border-radius: 7.5px;
    
    }



    .logocentroesperanza {

        height:120px;
        width:180px;
        border-radius: 7.5px;

    }

    .logopacto {

        height:120px;
        width:180px;
        border-radius: 7.5px;

    }


    .logocentro:hover, .logopartido:hover, .logoliga:hover, 
    .logocentroesperanza:hover, .logopacto:hover {

        transform: scale(1.20);
    }

    .logoequipocol:hover {

        transform: scale(1.15);

    }


    #sub{

        font-size: 27px;
        font-weight: bold;
        text-align: center;
        margin-top: -33px;
        
    }

    .redsoc {

        font-size: 35px;
        font-weight: bolder;
        
    }


    .valderrama {

        font-size: 60px;
    }

    .valderrama1 {

        font-size: 40px;
    }

    .digital {
    
        margin-top: 130px;
        text-align: center;
        font-weight: bold;
        font-size: 35px;
    
    }
    
    .digital2 {
        
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 30px;
    }
    
    
    
    #web {
    
        width: 55px;
        height: 55px;
        position: absolute;
        margin-top: -16px;
    
    }
    
    #webtot {
    
       align-items: center;
       margin-left: auto;
       margin-right: auto;
       text-align: center;
       font-size: 25px;
       font-weight: bold;
    
    }

    #siguenos111   {

        font-size: 25px;
        font-weight: bold;
        text-align: center;
        margin-top: 50px; 
        margin-left: auto;
        margin-right: auto;
        text-align: center;

}

    
#socialnetworks111 {
    
    margin-top: 100px;
    margin: auto;
    width: 350px;
    margin-bottom: 50px;
    height:100px;
    /*align-items: center;*/
   
}

    #facebooklogo111 {
    
    height: 69px;
    width: 70px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 20px;
    margin-top: 30px;

    }

    #instagramlogo111 {

        height: 67px;
        width: 67px;
        margin-left: 5px;
        
       
    
    }

    #youtubelogo111 {

    position: absolute;
    height: 78px;
    width: 69px;
    margin-top: 20px;
    margin-left: 2.5px;
    margin-top: 25px;
    


    }

    #twitterlogo111 {

        height: 66px;
        width: 66px;
        /*margin-left: 10px;
        margin-right: 10px;*/
        padding-top: -20px;
        margin-left: 15px;
        margin-top: 30px;



    } 

      

    #twitterlogo111:hover, #instagramlogo111:hover, #facebooklogo111:hover, #youtubelogo111:hover 
      
    {
    
        transform: scale(1.25);
    
    }




    
    
    

   
   

       

        


